[General]
Name: -+ xSnejx Skinmix
Author: Various
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest
AllowSliderBallTint: 1

[Colours]
Combo1: 164,100,240    // purple
Combo2: 230, 110, 150  // lilac
Combo3: 240, 150, 255 // pink
Combo4: 100, 200, 200 // green
Combo5: 130, 120, 255    // blue

SliderBorder: 50, 50, 60
SliderTrackOverride: 26, 29, 31
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

MenuGlow: 250,140,166
SpinnerBackground: 255, 255, 255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 160,160,160

SliderBorder: 180, 180, 180
SliderTrackOverride: 0, 0, 0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 15
ScorePrefix: score
ScoreOverlap: 8